body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}


strong {
	color: #2C2E22;
}

emphasis {
	font-style: italic;
}

h1 { 
	font-size: 197%;
	font-weight: normal;
	color: #FFFFFF;
}

h2 { 
	font-size: 125%; 
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
	padding-top: 5px;
}

h3 {
	font-size: 110%;
	font-weight: bold;
	color: #2D2D2D;
}

p, ul, ol {
	font-size: 100%;
}

p {
}

ul {
}

ol {
}

blockquote {
}

a {
	color: #2C2E22;
}

a:hover {
	text-decoration: none;
}

.leadtext {
	color: #333333; 
	font-weight: bold; 
}

.faemphasis {
	color: #990000;
	font-weight: bold;
}

/* Header */

#subbanner {
	background: url(images/logo.png) no-repeat left ;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 100px;
}

/* Menu */

#menubar {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
}


#menu {
	float: left;
	width: 1024px;
	height: 60px;
	background: url(images/banner.jpg) repeat right top;
	font-family: Arial, Helvetica, sans-serif;
	border: thin #000000 solid;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-left:auto;
	margin-right: auto;
}

#menu li {
	float: left;
	height: 60px;
	padding: 0 15px 0 15px;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	margin-right: 1px;
	padding: 22px 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	color: #2C2E22;
}

#menu .current_page_item a {
	color: #2C2E22;
}


/* Main Page */

#container {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 100%;
	min-height: 550px;
	background: url(images/pagebg.gif) repeat-y;
}

#indexcontainer {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 100%;
	background: url(images/pagebg.gif) repeat-y;
}

/* Left Column */

#courses {
	float: left;
	width: 25%;
	height: 100%;
	color: #999999;
	background: #121B23;
	
}

#courses a{
	color: #FFFFFF;
	text-decoration: none;
}

#courses a:hover {
	color: #999999;
}

.coursebox {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background: #121B23;
	height: 100%;
}

.coursebox .title {
	margin: 0;
	padding: 5px;
	background: url(images/banner.jpg);
	text-transform: uppercase;
	text-indent: 10px;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	height: 20px;
	padding-top: 10px;
}

#courses ul {
	margin: 0;
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	list-style: none;
}

#courses li {
	padding: 5px 0;
	margin-top: 2px;
	background: url(images/cross.png) no-repeat left;
	text-indent: 25px;
	border-bottom: dotted #999999 thin;
	font-size: 75%;
}

/* Right Column */

#rightcontainer {
	float: right;
	background: #FFFFFF;
	width: 25%;
	height: 100%;
}

.rightcolumn p {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}


.rightcolumn .title {
	margin: 0;
	padding: 5px;
	text-indent: 10px;
	height: 20px;
	padding-top: 20px;
}

.rightcolumn {
	background: url(images/columnbg.png) top center no-repeat #FFFFFF;

}

.rightcontent {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}

.rightcontent img {
	border: #FFFFFF solid thick;
}

#rightimages {
	float: right;
	width: 25%;
	height: 100%;
}

 
#tips {
	height: 150px;
}

#testimonials {
	height: 135px;
}

#efrbutton {
	height: 130px;
	background: none;
	}
	
#efrlogo {
	float: right;
}

#bookbutton {
	float: left;
	padding-left: 5px;
}

#bookbutton img {
	border-style: none;
}

/* Page Centre */

#indexcenter {
	margin-left: auto;
	margin-right: auto;
	width: 490px;
}

#centercontain {
	margin-left: auto;
	margin-right: auto;
	width: 490px;
}

#centercontain li {
	padding-bottom: 7px;
}

#centercontain h2 {
	padding-bottom: 10px;
}

#centercontain h3 {
	padding-bottom: 7px;
}

#centerimage {
}

.news {
	background: url(images/contentbg.png) #FFFFFF center top no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 90%;
}

/* Footer */
#footer {
	background: url(images/footerbg.jpg) repeat-x left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 1024px;
	height: 35px;
	text-align: left;
	color: #333333;
	position: relative;
}

#footer p {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 85%;
	vertical-align: middle;
}

#copyright {
	float: left;
	top: 0px;
	
}


#validdesign {
	position: absolute;
	top: 0px;
	right: 2px;
	float: right;
}

#hosting {
font-size: 85%;
width: 1024px;
	margin-left: auto;
	margin-right: auto;
	}